* {
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.app {
    background-color:rgba(15, 15, 15, 1);
    padding: none;
    font-family:
     -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
        Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
         sans-serif;

    /* font-weight: 100; */

    font-size: 1.1rem;
    line-height: 1.5;

    
    color: #fff;

}

.app__container {
    margin-left: auto;
    margin-right: auto; 
    background-color: black;
    font-family: sans-serif;
    color: #fff;
    display: flex;
    padding: 10px;
    max-width: 850px;
}

.main {
    flex: 1;
    text-align: center;
    align-self: center;
}

button {
    border: initial;
    background-color: initial;
    color: inherit;
    font: inherit;
    outline: none;
}

ul {
    list-style: none;
}

a {
    color: #ffe100;
    text-decoration: none;
}

@media (max-width: 1200px) {
    .app {
        width: 100%;
        margin: 0;
    }
}

.header {
    background-image: linear-gradient(to left, #484c49, #212121);
    height: 55px;
    display: flex;
    position: sticky;
    top: 0;
    align-items: center;
    justify-content: center;
}

.dd-toggle {
    color: rgba(252, 219, 10, 0.79);
    padding: 0 13px;
    cursor: pointer;
    transition: all 0.5s;
}

.dd-toggle:hover {
    color: white;
    background-color: rgba(255, 255, 255, 0.07);
}

.dd-toggle:focus {
    color: white;
    background-color: rgba(255, 255, 255, 0.07);
}


.text-white {
  font-size: 1.0rem;
    color: #fff;
    /* font-weight: 100; */
}

.heading-white {
  font-size: 1.2rem;
    color: #fff;
    font-weight: 200;
}

.heading-green {
  font-size: 1.2rem;
    color: #22eb07;
    font-weight: 200;
}

.heading-green2 {
  font-size: 1.2rem;
    color: #22eb07;
    font-weight: 200;
    margin:left; 
    display:table;
}

.heading-green-c {
  font-size: 1.2rem;
    color: #22eb07;
    font-weight: 200;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.heading-gold {
  font-size: 1.2rem;
    color: #d3bb00;
    font-weight: 200;
}


.main {
    flex: 1;
}


img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    outline: none;
    outline-color: transparent;
}

footer {
    text-align: center;
    padding: 5px;
    background-color: #abbaba;
    color: #000;
    font-size: 12px;
    font-weight: 100;
  }